import { ComponentFixture, TestBed } from '@angular/core/testing';

import { CodesHistoryComponent } from './codes-history.component';

describe('CodesHistoryComponent', () => {
  let component: CodesHistoryComponent;
  let fixture: ComponentFixture<CodesHistoryComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [CodesHistoryComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(CodesHistoryComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
